@charset "UTF-8";
html {
	scroll-behavior: smooth;
}
.contents {
	width: auto;
	padding: 0;
	background: #fff;
}
.contents-full {
	max-width: 1240px;
	box-shadow: none;
}
/* responsive
-------------------------- */
#contLMC .pcSet {
	display: block !important;
}
#contLMC .spSet {
	display: none !important;
}
/* base
-------------------------- */
#contLMC {
	--base-font-size: 1.3rem;
	line-height: 1.6;
	letter-spacing: 0.025em;
	color: #333;
	margin: auto;
	background: #fff;
}
@media (min-width: 768px) {
	#contLMC {
		--base-font-size: calc(1.3rem + (1.6 - 1.3) * ((100vw - 76.8rem) / (124 - 76.8)));
	}
}
@media (min-width: 1240px) {
	#contLMC {
		--base-font-size: 1.6rem;
	}
}
#contLMC {
	font-size: var(--base-font-size);
}
#contLMC .inner {
	width: 100%;
	margin: 0 auto;
	padding: 0 50px 25px;
}
#contLMC img {
	width: 100%;
	display: block;
}
#contLMC a {
	color: #f68e67;
	font-weight: 500;
}
#contLMC #sec02 a {
	color: #1e6fb8;
}
#contLMC h2 {
	margin: 1.5rem auto;
	padding: 1.5rem 2rem;
	border-radius: 5rem;
	font-size: calc(var(--base-font-size) * 1.5);
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.075em;
	color: #fff;
	line-height: 1.2;
	background: linear-gradient(to bottom, #f37f4c 0%, #e66b3d 50%, #d65228 100%);
	box-shadow:
		0 0.25rem 0.5rem rgba(0, 0, 0, 0.25),
		inset 0 0.5rem 0.25rem rgba(255, 255, 255, 0.5),
		inset 0 -0.125rem 0.25rem rgba(0, 0, 0, 0.2);
	text-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.5);
	position: relative;
}
#contLMC #sec02 h2 {
	background: linear-gradient(to bottom, #10409c 0%, #0c236f 50%, #011b69 100%);
}
#contLMC #sec03 h2 {
	background: linear-gradient(115deg, #f37f4c 0%, #e66b3d 25%, #d65228 49.8%, #f2f2f2 49.8%, #f2f2f2 50%, #f2f2f2 50.2%, #011b69 50.2%, #0c236f 51%, #10409c 100%);
	margin: 1.5rem auto 3rem;
}
#contLMC h3 {
	display: inline-block;
	margin: 1.5rem auto 0;
	padding: 1rem 0;
	font-size: calc(var(--base-font-size) * 1.3);
	font-weight: 700;
	color: #f68e67;
}
#contLMC #sec02 h3 {
	color: #1e6fb8;
}
#contLMC h2 + h3 {
	margin-top: 0;
}
#contLMC p {
	/*font-size: 1.6rem;*/
	font-size: calc(var(--base-font-size) * 1);
}
#contLMC p.note {
	/*font-size: 1.2rem;*/
	font-size: calc(var(--base-font-size) * 0.75);
	line-height: 1.5;
	margin: 0.25rem 0 0;
}
#contLMC dl.ref {
	/*font-size: 1.2rem;*/
	font-size: calc(var(--base-font-size) * 0.75);
	line-height: 1.5;
	display: flex;
	flex-wrap: wrap;
	margin: 4.5rem 0 3rem;
}
#contLMC dl.ref dt {
	width: 3rem;
	text-align: right;
}
#contLMC dl.ref dd {
	width: calc(100% - 3rem);
}
#contLMC .box_fig {
	width: 100%;
	background: #fff;
	margin: 3rem auto 1.5rem;
	padding: 0 2.5% 1.5rem;
	border: 0.25rem solid #fdd9c7;
	border-radius: 0 1.5rem 1.5rem;
}
#contLMC #sec02 .box_fig {
	border: 0.25rem solid #b4d2ed;
}
#contLMC .box_sum {
	width: 100%;
	margin: 3rem auto 1.5rem;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
#contLMC .box_sum h3 {
	display: table;
	background: #fff;
	color: #666;
	border: 1px solid #bbb;
	border-radius: 3rem;
	text-align: center;
	position: absolute;
	top: -2.5rem;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0.75rem 3rem;
	box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.25);
}
#contLMC .box_sum div {
	padding: 1.5rem 2.5% 3rem;
	width: 50%;
	display: flex;
	flex-direction: column;
}
#contLMC .box_sum div.posL {
	background: linear-gradient(90deg, #f37f4c 0%, #e66b3d 50%, #d65228 99.5%, #f2f2f2 99.5%, #f2f2f2 100%);
	box-shadow:
		-0.125rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25),
		inset 0 0.5rem 0.25rem rgba(255, 255, 255, 0.5),
		inset 0.125rem -0.125rem 0.25rem rgba(0, 0, 0, 0.15);
	border-radius: 2rem 0 0 2rem;
}
#contLMC .box_sum div.posR {
	background: linear-gradient(90deg, #f2f2f2 0%, #f2f2f2 0.5%, #011b69 0.5%, #0c236f 50%, #10409c 100%);
	box-shadow:
		0.125rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25),
		inset 0 0.5rem 0.25rem rgba(255, 255, 255, 0.5),
		inset -0.125rem -0.125rem 0.25rem rgba(0, 0, 0, 0.15);
	border-radius: 0 2rem 2rem 0;
}
#contLMC .box_sum h4 {
	font-size: calc(var(--base-font-size) * 1.25);
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	color: #fff;
	margin: 0.5rem auto;
}
#contLMC .box_sum ul {
	flex-grow: 1;
	background: #fff;
	padding: 1.5rem;
	border-radius: 1.5rem;
}
#contLMC .box_sum ul li {
	line-height: 1.55;
	padding-left: 1.25rem;
	margin: 1.25rem 0;
	position: relative;
}
#contLMC .box_sum ul li:before {
	content: "";
	display: block;
	width: 0.5em;
	aspect-ratio: 1/1;
	position: absolute;
	top: 0.5em;
	left: 0;
}
#contLMC .box_sum div.posL ul li:before {
	background: #f68e67;
}
#contLMC .box_sum div.posR ul li:before {
	background: #5ba8dd;
}
#contLMC .box_sum ul li span {
	font-weight: 600;
	padding: 0 2px 2px;
	border-radius: 2px;
}
#contLMC .box_sum div.posL ul li span {
	background: linear-gradient(transparent 85%, #f2773e 85%);
}
#contLMC .box_sum div.posR ul li span {
	background: linear-gradient(transparent 85%, #1e6fb8 85%);
}
#contLMC dl.type1 {
	padding: 1.5rem;
	margin: 1.5rem 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/*font-size: 1.45rem;*/
	font-size: calc(var(--base-font-size) * 0.9);
	background: #fdf4ef;
}
#contLMC #sec02 dl.type1 {
	background: #edf0f7;
}
#contLMC dl.type1 dt {
	width: 5.5em;
	padding: 0.25rem 0;
	text-align: justify;
	text-align-last: justify;
	font-weight: 600;
}
#contLMC dl.type1 dd {
	width: calc(100% - 5.5em);
	padding: 0.25rem 0 0.25rem 1em;
	text-indent: -1em;
}
#contLMC dl.type1 dd:before {
	content: "：";
}
#contLMC dl.type1 dt.exc {
	width: 8em;
}
#contLMC dl.type1 dt.exc + dd {
	width: calc(100% - 8em);
}
/* #sec00
----------------------------- */
#contLMC #sec00 {
	background: url(../img/h1_bg.png) no-repeat;
	background-size: 110%;
	background-position: 100% 50%;
	padding: 6rem 6rem 4.5rem;
	margin: 0 -30px 3rem;
	position: relative;
}
#contLMC #sec00 .h1Set {
	margin: 0 auto;
	max-width: 30em;
	letter-spacing: 0.1em;
}
#contLMC #sec00 h1 {
	/*font-size: 4rem;*/
	font-size: calc(var(--base-font-size) * 2.5);
	font-weight: 500;
	line-height: 1.25;
	color: #fff;
	padding: 0 1.5rem 3rem;
	border-radius: 1.25rem;
	display: block;
	text-align: center;
	text-shadow:
		0 0 0.5rem #cc471d,
		0 0 0.5rem #cc471d,
		0 0 1rem #c43e1a,
		0 0 1rem #c43e1a;
	position: relative;
}
@media (max-width: 980px) {
	#contLMC #sec00 h1 {
		margin: 0;
	}
}
#contLMC #sec00 h1 span {
	display: block;
	font-size: 55%;
	font-weight: 400;
	padding-bottom: 0.5rem;
}
#contLMC #sec00 h1:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: linear-gradient(to right, transparent, #fff 15%, #fff 85%, transparent);
}
#contLMC #sec00 p {
	color: #fff;
	text-shadow:
		0 0 0.5rem #cc471d,
		0 0 0.5rem #cc471d,
		0 0 1rem #c43e1a,
		0 0 1rem #c43e1a;
	margin: 3rem auto 0;
	font-size: calc(var(--base-font-size) * 0.975);
}
#contLMC #sec00 dl.svSet {
	/*font-size: 1.4rem;*/
	font-size: calc(var(--base-font-size) * 0.875);
	width: 20%;
	position: absolute;
	right: 0;
	bottom: 15%;
}
#contLMC #sec00 dl.svSet:before {
	content: "";
	width: 75%;
	background: #fff;
	aspect-ratio: 1/1;
	border-radius: 50%;
	position: absolute;
	top: clamp(-1.25rem, 4.673rem + -4.777vw, 1rem);
	left: 0;
	right: 0;
	margin: auto;
}
#contLMC #sec00 dl.svSet dt {
	position: absolute;
	top: 0;
	left: 3rem;
	padding: 0 0.75rem;
	font-size: 90%;
	font-weight: 500;
	color: #fff;
	border-radius: 1.5rem;
	background: linear-gradient(135deg, #437bbb 0%, #6790ca 40%, #0b446f 85%);
	filter: drop-shadow(0.25rem 0.25rem 0.25rem #ccc);
	display: flex;
	justify-content: center;
	align-items: center;
	aspect-ratio: 1/1;
	border-radius: 50%;
}
#contLMC #sec00 dl.svSet dd {
	text-align: center;
	padding-top: 4rem;
	position: relative;
	text-shadow:
		1px 1px 0 #fff,
		-1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px -1px 0 #fff,
		0px 1px 0 #fff,
		0-1px 0 #fff,
		-1px 0 0 #fff,
		1px 0 0 #fff;
}
#contLMC #sec00 dl.svSet dd span {
	font-size: 125%;
	font-weight: 500;
}
/* #sec01
----------------------------- */
#sec01 {
	margin: 1.5rem 0;
	padding: 1.5rem 0;
}
#sec01 #fig2 img {
	max-width: 560px;
}
/* #sec02
----------------------------- */
#sec02 {
	margin: 1.5rem 0;
	padding: 1.5rem 0;
}
/* #sec03
----------------------------- */
#sec03 {
	margin: 1.5rem 0 9rem;
	padding: 1.5rem 0;
}
/* figure
----------------------------- */
#contLMC figure {
	width: 100%;
	margin: 0 auto 0.5rem;
	position: relative;
}
#contLMC figure[id] {
	scroll-margin-top: 100px;
}
#contLMC figcaption {
	display: inline-block;
	background: #fdd9c7;
	border-radius: 0 0 1.5rem;
	/*font-size: 1.55rem;*/
	font-size: calc(var(--base-font-size) * 0.95);
	font-weight: 500;
	margin: 0 0 1.5rem;
	margin-left: calc(-2.5% + -0.25rem);
	padding: 0.75rem 3rem 0.75rem 6rem;
	position: relative;
}
#contLMC figcaption span {
	font-size: 90%;
	color: #fff;
	padding: 0.75rem 1rem;
	border-radius: 0 0 0.5rem 0.5rem;
	background: #f68e67;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -0.75rem;
	left: 0.75rem;
	box-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, 0.25);
}
#contLMC figcaption span:after {
	content: "";
	width: 0.5rem;
	height: 0.5rem;
	border-left: 0.5rem solid #a53b0e;
	border-top: 0.5rem solid transparent;
	position: absolute;
	top: 0;
	right: -0.5rem;
	box-sizing: border-box;
}
#contLMC #sec02 figcaption {
	background: #b4d2ed;
}
#contLMC #sec02 figcaption span {
	background: #1e6fb8;
}
#contLMC #sec02 figcaption span:after {
	border-left: 0.5rem solid #242060;
}
#contLMC figure img {
	padding: 0.25rem 0.25rem 0.75rem;
	margin: auto;
	max-width: 980px;
}
/* .foot
-------------------------- */
#contLMC .foot {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	margin: 4.5rem 0 0;
}
#contLMC .foot > img {
	width: 25%;
}
#contLMC .foot > p.note {
	font-size: 95%;
	line-height: 1.5;
	width: 25%;
	text-align: right;
	margin: 0;
}
/* #pagetop
-------------------------- */
#contLMC a#pagetop {
	width: 45px;
	height: 45px;
	background: #ef6b00;
	position: fixed;
	right: 19.5px;
	bottom: 100px;
	z-index: 100;
}
#contLMC a#pagetop:hover {
	filter: brightness(1.2);
}
#contLMC a#pagetop:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 1rem;
	height: 1rem;
	margin: auto;
	transform: rotate(-45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
/* style
------------------------------ */
.dsp_flex {
	display: flex;
}
.t_left {
	text-align: left !important;
}
.t_right {
	text-align: right !important;
}
.f_it {
	font-style: italic !important;
}
.w_full {
	width: 100% !important;
}

/* modal
------------------------------ */
#contLMC label.btn_open {
	display: block;
	padding: 15px;
	position: relative;
	cursor: pointer;
	border: 1px solid #e1d6cd;
	transition: 0.3s ease-in-out;
}
#contLMC label.btn_open:after {
	content: "";
	width: 35px;
	height: 35px;
	background: url(../img/icon_zoom.png) no-repeat;
	background-size: cover;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
#contLMC label.btn_open:hover {
	filter: brightness(110%);
}
#contLMC .modal_wrap input {
	display: none;
}
#contLMC .modal_overlay {
	display: flex;
	justify-content: center;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.65);
	opacity: 0;
	transition:
		opacity 0.5s,
		transform 0s 0.5s;
	transform: scale(0);
}
#contLMC .modal_trg {
	position: absolute;
	width: 100%;
	height: 100%;
}
#contLMC .modal_content {
	position: relative;
	align-self: center;
	width: 96%;
	max-width: 1200px;
	padding: 45px 2% 30px;
	background: #fff;
	transition: all 0.5s;
}
#contLMC .modal_content img {
	margin: auto;
}
#contLMC .modal_content#mdl2 img {
	max-width: 640px;
}
#contLMC .btn_close {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 1em;
	font-size: 3rem;
	font-weight: bold;
	cursor: pointer;
	line-height: 1;
	color: #999;
	transition: 0.3s ease-in-out;
}
#contLMC .btn_close:hover {
	filter: brightness(120%);
}
#contLMC .modal_wrap input:checked ~ .modal_overlay {
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.5s;
}
